Subject: DAD in node requirements draft

From: Kuntal Chowdhury <[email-masked]>
Date: Fri, 21 Mar 2003 00:08:17 -0600

Hello,

I would like to clarify this text in section 4.2:

"
    Duplicate Address Detection MUST be supported (RFC2462 section 5.4
    specifies DAD MUST take place on all unicast addresses).
"

Although the relevant section in RFC2462 makes DAD a MUST for unicast addresses 
there are also some exceptions in the same section based on link layer. Also RFC 
2472 makes DAD redundant for PPP links. Therefore I would like to see the 
following clarification:

"
Duplicate Address Detection MUST be supported as specified in RFC2462 section 5.4
for non PPP links.
"

Comments?

-Kuntal

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: [email-masked]
Date: Fri, 21 Mar 2003 15:19:24 +0900

>Duplicate Address Detection MUST be supported as specified in RFC2462 section 5.4

	for link-local address RFC2472 exception makes sense, but for others
	it does not.  i'd say keep node-req text as is.

itojun